<!DOCTYPE html>
<html>
<head>
    <title>JavaScript Full-Stack Bootcamp</title>
    <link rel="stylesheet" type="text/css" href="styles.css">

    </head>
    <body>
        <header>
            <div class="hero">
                <h1 class="headline">BARCELONA CODE SCHOOL</h1>
            </div>
            

        

    </header>

    <nav>
        <ul class="navigation">
            <li>Calender</li>
            <li>Courses</li>
            <li>Contact us</li>
            <li>About us</li>

        </ul>
    </nav>

  <div class="contact">
    <div class="contact-wrapper">
    <h1>LETS TALK ABOUT YOUR FUTURE</h1>
        <p class="number">+34 932 092 395</p>
        <p style class="email"><span>office@barcelonacodeschool.com</span></p>
        <p class="address">Muntaner 262, 1-1, 08021, Barcelona, Spain</p>
        <p class="socialmedia">Facebook</p>
        <p class="socialmedia">Twitter</p>
        <p class="socialmedia">Instagram</p>
        <p class="socialmedia">LinkedIn</p>
        <p class="socialmedia">skype</p>
        <div class="meeting">
        Book a meeting/call with us
        </div>
    </div>




    <div class="video-wrapper">
    <iframe width="560" height="315" src="https://www.youtube.com/embed/2yCjj35RZFQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
</div>


<div class="wrapper">
    <h1>WHAT DO YOU WANT TO BE?</h1>
  <div class="inner">
    <div class="column">
      <h2>FIND A JOB AS A DEVELOPER/DESIGNER</h2>
      <p>100% of our bootcamp graduates who finished the bootcamps successfully andwere looking for a job<br> got hired in first 1-3 months after the course.</p>
      <p>Become qualified for a junior developer or UX<br> designer position<strong> and land a job with one of our<br> hiring partners</strong>.</p>
      <p><strong>Recommended tracks</strong>: full-time in-person <span>JavaScript Full-Stack Bootcamp, JavaScript Full-Stack Online Mentored Bootcamp or UX/UI Design Bootcamp</span>.</p>
  </div>
    <div class="column">
      <h2>FREELANCING</h2>
      <p>Get the practical skills you need to start working<br> remotely in the in-demand field of web/mobile development or UX/UI design.</p>
      <p>A solid portfolio with your own completed apps<br> and our personalised guidance on preparing for<br> a new career.</p>
    <p><strong>Recommended tracks</strong>: full-time in-person<br> <span>JavaScript Full-Stack Bootcamp, JavaScript Full-Stack Online Mentored Bootcamp or UX/UI Design Bootcamp</span>.</p>
</div>
    <div class="column">
      <h2>BUILD YOUR OWN PRODUCT</h2>
      <p>Got a great idea but not quite sure how to build it?<br>Tackle the development yourself and acquire lifelong skills in the process.</p>
      <p>Once your project takes off, you will also be able to<br> hire, test, and manage other coders/designers.</p>
      <p><strong>Recommended tracks</strong>: <span>in-person</span> or <span>online</span> JavaScript Full-Stack Bootcamp for web or mobile apps</p>
  </div>

    <div class="column">
      <h2>LEARN EXTRA SKILLS FOR A CURRENT JOB</h2>
      <p>Already got the job of your dreams but want to be better at it by learning the tech behind it?</p>
      <p>Gain valuable insight into complete workflow of web and mobile apps development and manage your dev team better with our JavaScript Full-Stack Bootcamp.</p>
      <p>Take a look at our short courses on <span>front-end</span>, <span>back-end</span>, <span>pure JavaScript</span> or <span>Python</span>.</p>
      <p>We also offer <span>custom courses</span> for teams with specific needs.</p>
  </div>
  </div>
</div>

</div>


    <h1 class="headline-choose">CHOOSE YOUR WAY</h1>
    <div class="way-headline">
        <h1>PROGRAMMING</h1>
    <div class="row">
        <div class="inperson">
            <h2>IN-PERSON</h2>
            <p>JavaScript Full-Stack In-Person Bootcamp / 9 weeks</p>
            <p>Programming with JavaScript / 2 weeks</p>
            <p>Responsive Web Design / 1 week</p>
            <p>React.js Crash Course / 1 week</p>
            <p>Back-end Development with Node, Express, MongoDB / 1 week</p>
        </div>
        <div class="online">
            <h2>ONLINE</h2>
            <p>JavaScript Full-Stack Online Bootcamp / 9, 13, 16 weeks</p>
            <p>Programming with Python / 6 weeks</p>
            <p>Responsive web design with CSS3 online course / 2 weeks</p>
            <p>Programming with JavaScript online course / 4 weeks</p>
            <p>React.js Online Crash Course / 2 weeks</p>
             <p>Back-end Development with Node, Express, MongoDB Online course / 2 weeks</p>
         </div>
     </div>
 </div>
</div>

<div class="way-headline-ux">
        <h1>UX/UX DESIGN</h1>
    <div class="row">
        <div class="inperson">
            <h2>IN-PERSON</h2>
            <p>UX/UI Design Bootcamp / 9 weeks</p>
        </div>
    </div>
</div>

<div class="way-headline">
        <h1>CORPORATE AFFAIRS</h1>
    <div class="row">
        <div class="inperson">
            <h2>TRAINING YOUR TEAM</h2>
            <p>Custom courses tailored for your needs.</p>
            <h2 class="testing">TESTING CANDIDATES</h2>
            <p class="technical">Technical tests for your developers hiring process.</p>
        </div>
        <div class="online">
            <h2>HIRE DEVELOPER</h2>
            <p>Become our hiring partner and be the first to recieve profiles of freshly made junior developer – graduates of our JavaScript Full-Stack Bootcamp.</p>
         </div>
     </div>
 </div>


<footer class="footer">
        <div class="footer-row">
            <div class="footer-col">
                <h4>IN-PERSON COURSES</h4> 
                <ul>
                    <li>→ JavaScript Full-Stack in-person Bootcamp</li>
                    <li>→ UX/UI Design in-person Bootcamp</li>
                    <li>→ Proragmming with JavaScript</li>
                    <li>→ Responsive web design / CSS3</li>
                    <li>→ React.js Crash Course</li>
                    <li>→ Back-end development wirh Express</li>
                    <li>→ Corporate training</li>
                    <li>→ Young Coders Summer Camp</li>
                </ul>
            </div>
             <div class="footer-col">
                <h4>ONLINE COURSES</h4> 
                <ul>
                    <li>→ JavaScript Full-Stack Online Mentored Bootcamp</li>
                    <li>→ Programming with Python</li>
                    <li>→ Proragmming with JavaScript Online Course</li>
                    <li>→ React.js Online Crash Course</li>
                    <li>→ Back-end development with Express Online course</li>
                    <li>→ Responsive web design with HTML5/CSS3</li>
                </ul>
            </div>
            <div class="footer-col">
                <h4>ABOUT US</h4> 
                <ul>
                    <li>→ Calendar</li>
                    <li>→ Contacts</li>
                    <li>→ School</li>
                    <li>→ Hire developers</li>
                    <li>→ Testimonials</li>
                    <li>→ Blog</li>
                    <li>→ Assets</li>
                    <li>→ Terms and Conditions</li>
                </ul>
            </div>
            <div class="footer-col">
                <h4>GET IN TOUCH</h4> 
                <ul>
                    <li>→ Come by our campus:</li>
                    <li>Carrer de Muntaner, 262, 1-1, 08021 Barcelona, Spain</li>
                    <li>→ Gives us a call</li>
                    <li class="underline">  +34 932 092 395</li>
                    <li>  Mon-Fri, 9:00-18:99</li>
                    <li class="underline">→ Book a meeting/call with us</li>
                    <li class="underline">→ Open House every Thursday, 18.30</li>
                </ul>
            </div>

    </div>
</footer>




     


  
        



    



            <div class="chat-icon">
                <img src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/barcelona_website/icon.png"
            </div>

    </body>


    </html>